<template>
  <layout-default>
    <h1>Autres actualités</h1>
    <!-- ############ DEBUT INCLUDES MODULES ############ -->
    <newshorizontallist moduleName="actualite2" format="" :tnInZImg="true" :tnInZText="false" includesPage="undefined"></newshorizontallist>
    <!-- ############ FIN INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from "@/layouts/LayoutDefault.vue";
// ############ IMPORT MODULES ############ -->
import newshorizontallist from "@/components/AppPopupNews/newsHorizontalList.vue";
export default {
  components: {
    "layout-default": LayoutDefault,
    newshorizontallist
  },
  mounted: function() {
    //
  },
  data() {
    return {
      //
    };
  }
};
</script>
